@charset "UTF-8";
/* CSS Document */

#copy1{
	float:left;
	width:740px;
	height:auto;
	margin:10px 0px 10px 0px;
	font-size:14px;
	letter-spacing:0px;
}

#hikaribox{
	float:left;
	width:236px;
	height:187px;
	margin:20px 0px 0px 0px;
	background:url(../images/how/hikaribox_bg.jpg) no-repeat 0 0;
}

.hikarititle{
	float:left;
	width:236px;
	font-size:14px;
	font-weight:bold;
	margin:22px 0px 0px 0px;
	text-align:center;
	text-indent:-2px;
}

.copy2{
	float:left;
	width:200px;
	height:auto;
	margin:34px 0px 0px 29px;
	font-size:13px;
	letter-spacing:0px;
	line-height:120%;
	text-align:left;
}

.copy3{
	float:left;
	width:200px;
	height:auto;
	margin:34px 0px 0px 29px;
	font-size:13px;
	letter-spacing:-1px;
	line-height:120%;
	text-align:left;
}

.copy4{
	float:left;
	width:200px;
	height:auto;
	margin:34px 0px 0px 29px;
	font-size:13px;
	letter-spacing:0px;
	line-height:120%;
	text-align:left;
}

#kikibox{
	float:left;
	width:236px;
	height:187px;
	margin:20px 0px 0px 10px;
	background:url(../images/how/kikibox_bg.jpg) no-repeat 0 0;
}

.kikititle{
	float:left;
	width:236px;
	font-size:14px;
	font-weight:bold;
	margin:22px 0px 0px 0px;
	text-align:center;
}

#lanbox{
	float:left;
	width:236px;
	height:187px;
	margin:20px 0px 0px 10px;
	background:url(../images/how/lanbox_bg.jpg) no-repeat 0 0;
}

.lantitle{
	float:left;
	width:236px;
	font-size:14px;
	font-weight:bold;
	margin:22px 0px 0px 0px;
	text-align:center;
}

#irrust1{
	float:left;
	margin:20px 0px 0px 0px;
}

#timingbox{
	float:left;
	width:740px;
	height:780px;
	margin:5px 0px 0px 0px;
	background:url(../images/how/timingbox_bg.jpg) no-repeat 0 0;
}

h3{
	float:left;
	width:700px;
	height:50px;
	font-size:36px;
	color:#FF9933;
	margin:0px 0px 0px 0px;
	padding:20px 0px 0px 30px;
	font-weight:bold;
	letter-spacing:-1px;
}

h4{
	float:left;
	width:700px;
	height:40px;
	font-size:25px;
	color:#666666;
	margin:0px 0px 0px 0px;
	padding:45px 0px 0px 30px;
	font-weight:bold;
	letter-spacing:-1px;
}


.copy5{
	float:left;
	width:680px;
	height:80px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 29px;
	font-size:13px;
	font-weight:bolder;
	letter-spacing:0px;
	line-height:200%;
	text-align:left;
}

.carmine{
	font-size:25px;
	color:#D83372;
	letter-spacing:-1px;
}

.copy6{
	float:left;
	width:auto;
	height:50px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 82px;
	font-size:16px;
	font-weight:bolder;
	letter-spacing:0px;
	text-align:left;
	color:#D83372;
}

.copy7{
	float:left;
	width:auto;
	height:50px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 55px;
	font-size:16px;
	font-weight:bolder;
	letter-spacing:0px;
	text-align:left;
	color:#0074C1;
}

.copy8{
	float:left;
	width:auto;
	height:50px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 41px;
	font-size:16px;
	font-weight:bolder;
	letter-spacing:0px;
	text-align:left;
	color:#F6AD53;
}

.copy9{
	float:left;
	width:400px;
	height:40px;
	margin:0px 0px 0px 0px;
	padding:15px 0px 0px 275px;
	font-size:20px;
	font-weight:bolder;
	letter-spacing:5px;
	text-align:left;
	color:#fffff9;
}

.copy10{
	float:left;
	width:400px;
	height:40px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 275px;
	font-size:27px;
	font-weight:bolder;
	letter-spacing:0px;
	text-align:left;
	color:#000;
}


.copy11{
	float:left;
	width:auto;
	height:40px;
	margin:0px 0px 0px 0px;
	padding:7px 0px 0px 275px;
	font-size:27px;
	font-weight:bolder;
	letter-spacing:0px;
	text-align:left;
	color:#000;
}


.copy12{
	float:left;
	width:392px;
	height:50px;
	margin:0px 0px 0px 0px;
	padding:12px 0px 0px 275px;
	font-size:27px;
	font-weight:bolder;
	letter-spacing:0px;
	text-align:left;
	line-height:110%;
	color:#000;
}



#kizon{
	margin:0px 0px 0px 0px;
	padding:85px 0px 0px 30px;
}



.copy13{
	float:left;
	width:auto;
	height:auto;
	margin:32px 0px 0px 30px;
	font-size:35px;
	font-weight:bolder;
	letter-spacing:0px;
	text-align:left;
	line-height:110%;
	color:#FF0000;
}












